.info-title {
  color: #888b9b;
  font-family: Barlow;
  font-size: 12px;
  font-weight: 600;
  line-height: 14px;
  margin-bottom: 6px;
  
}

.info-value {
  color: #1d252d;
  font-family: Barlow;
  font-size: 14px;
  font-weight: 500;
  line-height: 17px;
  &.green {
    color: #37a862;
  }
  &.red {
    color: #e8384f;
  }
  &.orange {
    color: #ffab00;
  }
}

.info-item{
    margin: 10px 0;
    margin-left: 14px;
    &.centered{
        width: fit-content;
        margin-left: auto;
        margin-right: auto;
    }
}